Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
Don't set the classContainer background color in common since this breaks Citizen, override in Vector specifically
Can we fix the tabber active color issue?
 
Line 188: Line 188:
.tabber__panel {
.tabber__panel {
min-width: 0;
min-width: 0;
}
.tabber__tab[aria-selected="true"], .tabber__tab[aria-selected="true"]:visited {
color: #e8d18c;
}
}